SET check_function_bodies = false;
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('f1d6a8cd-9a86-4b60-9945-820aefe8184e', '5bb8d8d1-2a8d-44d0-817a-d1805109536f');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('8cab4f71-ee7f-4940-92d3-5cd35ed0e570', '49af36da-1c47-4447-bb9a-d36f05eb045a');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('45c53fd3-201c-4071-ab90-86f69a60ff91', 'ac333f55-3d80-4048-a685-f7f35a261d6a');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('45c53fd3-201c-4071-ab90-86f69a60ff91', '5bb8d8d1-2a8d-44d0-817a-d1805109536f');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('45c53fd3-201c-4071-ab90-86f69a60ff91', 'c0a06f66-0a3e-4d8b-a6be-acd2e304ab30');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('45c53fd3-201c-4071-ab90-86f69a60ff91', '0fb42e39-1145-4341-bc5e-937d944e002c');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('45c53fd3-201c-4071-ab90-86f69a60ff91', '49af36da-1c47-4447-bb9a-d36f05eb045a');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('8cab4f71-ee7f-4940-92d3-5cd35ed0e570', '34dc82c1-a32e-462b-87e3-6de3df69a725');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('8cab4f71-ee7f-4940-92d3-5cd35ed0e570', '70f6edea-3d92-4136-a081-098fca41aef7');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('784dec1d-568c-4117-85ac-dec079c5d50b', '5bb8d8d1-2a8d-44d0-817a-d1805109536f');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('784dec1d-568c-4117-85ac-dec079c5d50b', '34dc82c1-a32e-462b-87e3-6de3df69a725');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('4d5470c7-6dd7-435a-893f-22a813d567f2', '34dc82c1-a32e-462b-87e3-6de3df69a725');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('4d5470c7-6dd7-435a-893f-22a813d567f2', '0fb42e39-1145-4341-bc5e-937d944e002c');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('9c24f82a-e6aa-401d-8697-6b544c865fe0', 'ac333f55-3d80-4048-a685-f7f35a261d6a');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('9c24f82a-e6aa-401d-8697-6b544c865fe0', '70f6edea-3d92-4136-a081-098fca41aef7');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('d09add57-daf2-42d9-8a2b-813e07d479f8', '70f6edea-3d92-4136-a081-098fca41aef7');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('d09add57-daf2-42d9-8a2b-813e07d479f8', 'c0a06f66-0a3e-4d8b-a6be-acd2e304ab30');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('4a73edad-5ba7-4c60-8e6a-2f6eb7938d64', 'ac333f55-3d80-4048-a685-f7f35a261d6a');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('4a73edad-5ba7-4c60-8e6a-2f6eb7938d64', '5bb8d8d1-2a8d-44d0-817a-d1805109536f');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('4a73edad-5ba7-4c60-8e6a-2f6eb7938d64', 'c0a06f66-0a3e-4d8b-a6be-acd2e304ab30');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('4a73edad-5ba7-4c60-8e6a-2f6eb7938d64', '0fb42e39-1145-4341-bc5e-937d944e002c');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('4a73edad-5ba7-4c60-8e6a-2f6eb7938d64', '49af36da-1c47-4447-bb9a-d36f05eb045a');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('4a73edad-5ba7-4c60-8e6a-2f6eb7938d64', '802dcb0e-9c74-42db-b602-3793047e9ca4');
INSERT INTO public.institution_region (institution_id, region_id) VALUES ('4a73edad-5ba7-4c60-8e6a-2f6eb7938d64', '6db17b15-4f2e-46ad-9349-6e8586861cf7');
